jQuery(document).ready(function($){

    $(document).on('click', '#vw-car-rental-welcome-notice .notice-dismiss', function(){
        $.ajax({
            type: 'POST',
            url: ajaxurl,
            data: {
                action: 'vw_car_rental_dismiss_notice'
            }
        });
    });

});